
/* ---------| PERTILI |--------- */
@font-face {
	font-family: PERTILI;
	src: url(/Font/PERTILI/PERTILI.TTF);
}

/* ---------| BOD |--------- */
@font-face {
	font-family: BOD;
	src: url(/Font/BOD/BOD_R.TTF);
}


/* ---------| Old English |--------- */
@font-face {
	font-family: Oldengl;
	src: url(/Font/oldengl/oldengl.ttf);
}
